@font-face {
  font-family: 'opensans';
  src: url('../fonts/opensansregular-webfont.eot');
  src: url('../fonts/opensansregular-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensansregular-webfont.woff2') format('woff2'),
       url('../fonts/opensansregular-webfont.woff') format('woff'),
       url('../fonts/opensansregular-webfont.ttf') format('truetype'),
       url('../fonts/opensansregular-webfont.svg#opensansregularregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'opensans';
  src: url('../fonts/opensans-bold-webfont.eot');
  src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
       url('../fonts/opensans-bold-webfont.woff') format('woff'),
       url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
       url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'opensans';
  src: url('../fonts/opensans-light-webfont.eot');
  src: url('../fonts/opensans-light-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans-light-webfont.woff2') format('woff2'),
       url('../fonts/opensans-light-webfont.woff') format('woff'),
       url('../fonts/opensans-light-webfont.ttf') format('truetype'),
       url('../fonts/opensans-light-webfont.svg#open_sanslight') format('svg');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: 'opensans';
  src: url('../fonts/opensans-semibold-webfont.eot');
  src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),
       url('../fonts/opensans-semibold-webfont.woff2') format('woff2'),
       url('../fonts/opensans-semibold-webfont.woff') format('woff'),
       url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),
       url('../fonts/opensans-semibold-webfont.svg#open_sanssemibold') format('svg');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'roboto';
  src: url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
       url('../fonts/roboto-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'robotoblack';
  src: url('../fonts/roboto-black-webfont.woff2') format('woff2'),
       url('../fonts/roboto-black-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}






/**
 * fontello.css
 */

@font-face {
  font-family: 'fontello';
  src: url('../font/fontello.eot?91086159');
  src: url('../font/fontello.eot?91086159#iefix') format('embedded-opentype'),
  url('../font/fontello.woff2?91086159') format('woff2'),
  url('../font/fontello.woff?91086159') format('woff'),
  url('../font/fontello.ttf?91086159') format('truetype'),
  url('../font/fontello.svg?91086159#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'fontello';
    src: url('../font/fontello.svg?91086159#fontello') format('svg');
  }
}
*/

[class^="fa-"]:before, [class*=" fa-"]:before {
  font-family: "fontello";
  font-style: normal;
  font-weight: normal;
  speak: none;
  
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
  
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
  
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
  
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
  
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
  
  /* Font smoothing. That was taken from TWBS */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}

.fa-exclamation-circle:before { content: '\e800'; } /* '' */
.fa-folder:before { content: '\e801'; } /* '' */
.fa-phone:before { content: '\e802'; } /* '' */
.fa-sign-out:before { content: '\e803'; } /* '' */
.fa-print:before { content: '\e804'; } /* '' */
.fa-eye:before { content: '\e805'; } /* '' */
.fa-picture-o:before { content: '\e806'; } /* '' */
.fa-play-circle-o:before { content: '\e807'; } /* '' */
.fa-back:before { content: '\e808'; } /* '' */
.fa-truck:before { content: '\e809'; } /* '' */
.fa-tags:before { content: '\e80a'; } /* '' */
.fa-question-circle:before { content: '\e80b'; } /* '' */
.fa-book:before { content: '\e80c'; } /* '' */
.fa-trash-o:before { content: '\e80d'; } /* '' */
.fa-play:before { content: '\e80e'; } /* '' */
.fa-doc:before { content: '\e80f'; } /* '' */
.fa-th-large:before { content: '\e810'; } /* '' */
.fa-calendar:before { content: '\e811'; } /* '' */
.fa-th:before { content: '\e812'; } /* '' */
.fa-ban:before { content: '\e813'; } /* '' */
.fa-times:before { content: '\e814'; } /* '' */
.fa-sign-in:before { content: '\e815'; } /* '' */
.fa-pencil:before { content: '\e816'; } /* '' */
.fa-pencil-square-o:before { content: '\e817'; } /* '' */
.fa-angle-double-left:before { content: '\e818'; } /* '' */
.fa-retweet:before { content: '\e819'; } /* '' */
.fa-align-left:before { content: '\e81a'; } /* '' */
.fa-align-center:before { content: '\e81b'; } /* '' */
.fa-align-right:before { content: '\e81c'; } /* '' */
.fa-box:before { content: '\f04d'; } /* '' */
.fa-link-ext:before { content: '\f08e'; } /* '' */
.fa-twitter:before { content: '\f099'; } /* '' */
.fa-facebook:before { content: '\f09a'; } /* '' */
.fa-filter:before { content: '\f0b0'; } /* '' */
.fa-bars:before { content: '\f0c9'; } /* '' */
.fa-google-plus:before { content: '\f0d5'; } /* '' */
.fa-mail:before { content: '\f0e0'; } /* '' */
.fa-dashboard:before { content: '\f0e4'; } /* '' */
.fa-file-text-o:before { content: '\f0f6'; } /* '' */
.fa-plus-square:before { content: '\f0fe'; } /* '' */
.fa-exclamation-triangle:before { content: '\f100'; } /* '' */
.fa-angle-double-right:before { content: '\f101'; } /* '' */
.fa-angle-double-up:before { content: '\f102'; } /* '' */
.fa-angle-double-down:before { content: '\f103'; } /* '' */
.fa-laptop:before { content: '\f109'; } /* '' */
.fa-shopping-cart:before { content: '\f110'; } /* '' */
.fa-github:before { content: '\f113'; } /* '' */
.fa-folder-o:before { content: '\f114'; } /* '' */
.fa-ion-chatbox-working:before { content: '\f11a'; } /* '' */
.fa-terminal:before { content: '\f120'; } /* '' */
.fa-code-o:before { content: '\f121'; } /* '' */
.fa-code-fork:before { content: '\f126'; } /* '' */
.fa-info:before { content: '\f129'; } /* '' */
.fa-rss-square:before { content: '\f143'; } /* '' */
.fa-info-circle:before { content: '\f149'; } /* '' */
.fa-doc-text-inv:before { content: '\f15c'; } /* '' */
.fa-youtube:before { content: '\f167'; } /* '' */
.fa-xing:before { content: '\f168'; } /* '' */
.fa-instagram:before { content: '\f16d'; } /* '' */
.fa-gittip:before { content: '\f184'; } /* '' */
.fa-fax:before { content: '\f1ac'; } /* '' */
.fa-file-pdf-o:before { content: '\f1c1'; } /* '' */
.fa-file-word-o:before { content: '\f1c2'; } /* '' */
.fa-file-excel-o:before { content: '\f1c3'; } /* '' */
.fa-file-image-o:before { content: '\f1c5'; } /* '' */
.fa-file-video-o:before { content: '\f1c8'; } /* '' */
.fa-file-code-o:before { content: '\f1c9'; } /* '' */
.fa-cc-paypal:before { content: '\f1f4'; } /* '' */
.fa-trash:before { content: '\f1f8'; } /* '' */
.fa-eyedropper:before { content: '\f1fb'; } /* '' */
.fa-link:before { content: '\f1fe'; } /* '' */
.fa-minus-circle:before { content: '\f207'; } /* '' */
.fa-minus:before { content: '\f209'; } /* '' */
.fa-plus-circle:before { content: '\f216'; } /* '' */
.fa-plus:before { content: '\f218'; } /* '' */
.fa-share-square-o:before { content: '\f220'; } /* '' */
.fa-star:before { content: '\f24e'; } /* '' */
.fa-hourglass-start:before { content: '\f251'; } /* '' */
.fa-hourglass-half:before { content: '\f252'; } /* '' */
.fa-commenting-o:before { content: '\f27b'; } /* '' */
.fa-percent:before { content: '\f295'; } /* '' */
.fa-question-circle-o:before { content: '\f29c'; } /* '' */
.fa-invoice:before { content: '\f2b6'; } /* '' */
.fa-wrench:before { content: '\f2ba'; } /* '' */
.fa-arrow-left:before { content: '\f2ca'; } /* '' */
.fa-ion-android-chat:before { content: '\f2d4'; } /* '' */
.fa-remove:before { content: '\f2d7'; } /* '' */
.fa-share:before { content: '\f2f8'; } /* '' */
.fa-arrow-right:before { content: '\f30f'; } /* '' */
.fa-carton:before { content: '\f318'; } /* '' */
.fa-bar-chart:before { content: '\f344'; } /* '' */
.fa-ion-quote:before { content: '\f347'; } /* '' */
.fa-arrow-down:before { content: '\f35d'; } /* '' */
.fa-arrow-up:before { content: '\f366'; } /* '' */
.fa-cancel:before { content: '\f36e'; } /* '' */
.fa-check-square:before { content: '\f373'; } /* '' */
.fa-check-circle-o:before { content: '\f375'; } /* '' */
.fa-check:before { content: '\f383'; } /* '' */
.fa-users:before { content: '\f39e'; } /* '' */
.fa-user:before { content: '\f3a0'; } /* '' */
.fa-refresh:before { content: '\f3a8'; } /* '' */
.fa-chevron-down:before { content: '\f3d0'; } /* '' */
.fa-chevron-left:before { content: '\f3d2'; } /* '' */
.fa-chevron-right:before { content: '\f3d3'; } /* '' */
.fa-chevron-up:before { content: '\f3d8'; } /* '' */
.fa-clock:before { content: '\f402'; } /* '' */
.fa-download:before { content: '\f41f'; } /* '' */
.fa-flag:before { content: '\f42d'; } /* '' */
.fa-heart-outline:before { content: '\f442'; } /* '' */
.fa-heart:before { content: '\f443'; } /* '' */
.fa-search:before { content: '\f4a4'; } /* '' */
.fa-upload:before { content: '\f4ca'; } /* '' */
.fa-paint-brush:before { content: '\f4d6'; } /* '' */
